{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "not": "/components/not/not",
    "navBar":"/components/navBar/navBar"
  }
}